Subject: AFB & The Hive and the Honeybee

From: [email-masked] (David J Trickett)
Date: 30 Jan 1995 14:18:45 GMT

In the 1992 hardback edition all I found was the following (on p. 689):

"Slumgum from efficient wax extraction devices (devices using hot water, 
steam, and pressure) will destroy American foulbrood stores; however, 
slumgum from solar wax melters may still contain viable spores.  Though 
it is not attractive to bees, slumgum from  solar melters should be 
destroyed."

There are also some references to works in the 50s and 60s regarding 
treatment by irradiation (using Cobalt-60), and a warning not to use 
sweetened water - from honey-bearing wax that has been separated from the 
honey by melting the combs in hot water (150 degrees F.) - if the source 
hives had an AFB problem.   

--

Dave Trickett